Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ThruPOA_Object_Proxy_Impl.h File Reference

`#include "portableserver_export.h"`
`#include "tao/Object_Proxy_Impl.h"`

Include dependency graph for ThruPOA_Object_Proxy_Impl.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ThruPOA_Object_Proxy_Impl
| TAO_ThruPOA_Object_Proxy_Impl. More...

## Detailed Description

Id:
  ThruPOA_Object_Proxy_Impl.h,v 1.11 2003/10/28 18:29:31 bala Exp

This files contains the definition of the ThruPOA proxy for the CORBA::Object class.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu>